@mixin bp-large {
  @media only screen and (max-width: 1200px) {
    @content;
  }
}

// Tablet orientation landscape
@mixin bp-medium {
  @media only screen and (max-width: 1024px) {
    @content;
  }
}

// Tablet orientation portrait
@mixin bp-medium-portrait {
  @media only screen and (max-width: 991px) {
    @content;
  }
}

// Mobile < 768px
@mixin bp-small {
  @media only screen and (max-width: 768px) {
    @content;
  }
}